*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

header{
    background: grey;
    color: aliceblue;
    text-align: center;
    padding: 40px;
}

nav{
    background: rgb(119, 111, 111);
    color: white;
    padding: 15px;
    text-align: center;
}

nav ul{
    list-style: none;
    display: flex;
    justify-content: center;    
}

nav ul li a{
    text-decoration: none;
    color: white;
    padding-right: 15px;
}

main{
    display: flex;
    flex: 1;
    padding: 20px;
    gap:20px
}

section{
    flex:4;
    background-color: rgb(135, 123, 123);
    color: white;
    padding: 20px;
}

aside{
    flex:2;
    background-color: rgb(191, 184, 184);
    padding: 20px;
}

div{
    background-color: rgb(81, 77, 77);
    padding: 20px;
    color: white;
}

footer{
    background-color: black;
    color: white;
    text-align: center;
    padding: 20px;
    margin-top: 10px;
}